/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.intro {
  padding: 75px 0; }
  @media (min-width: 1025px) {
    .intro {
      padding: 100px 0; } }
  .intro .img-box {
    position: relative; }
    .intro .img-box .img {
      border-radius: 5px; }

.services {
  padding: 75px 0;
  background-color: #F7F7F7; }
  .services .top h2 {
    position: relative;
    padding-bottom: 2rem; }
    .services .top h2::before {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      background-color: #83D032;
      width: 80px;
      height: 3px;
      margin: 0 auto; }
  .services .service-card {
    background-color: #ffffff;
    height: 100%;
    display: flex;
    flex-direction: column; }
    .services .service-card .body {
      background-color: #ffffff;
      padding: 2rem 1.5rem 0 1.5rem;
      border-radius: 0px 0px 5px 5px; }
      .services .service-card .body h3 {
        font-size: 24px;
        margin-bottom: 1rem; }
      .services .service-card .body p {
        font-size: 18px; }
    .services .service-card .btn-arrow-primary {
      display: block;
      padding: 2rem 1.5rem 2rem 1.5rem;
      margin-top: auto; }

.community {
  padding: 75px 0; }
  @media (min-width: 1025px) {
    .community {
      padding: 100px 0; } }
  .community h2 {
    position: relative;
    display: flex; }
    .community h2::before {
      margin-right: 1rem;
      content: '';
      background-color: #83D032;
      width: 80px;
      height: 3px;
      top: 20px;
      position: relative;
      display: inline-block; }
  .community h3 {
    margin-bottom: 1rem; }
  .community p {
    font-size: 18px; }
  .community .img-box {
    position: relative; }
    .community .img-box .img {
      border-radius: 5px; }

.cta {
  position: relative;
  padding: 150px 0 150px 0;
  display: flex; }
  @media (min-width: 641px) {
    .cta {
      padding: 150px 0 175px 0; } }
  @media (min-width: 1025px) {
    .cta {
      padding: 150px 0 175px 0; } }
  .cta:after {
    border-radius: 5px;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(45, 45, 45, 0.7);
    z-index: 0; }
  .cta .bg-img {
    object-position: center bottom;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 769px) {
      .cta .bg-img {
        object-position: center bottom; } }
  .cta .cta-content-wrap {
    position: relative;
    z-index: 1; }
    .cta .cta-content-wrap h2 {
      font-weight: 500;
      color: #ffffff;
      position: relative;
      padding-bottom: 2rem; }
      .cta .cta-content-wrap h2::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #83D032;
        width: 80px;
        height: 3px;
        margin: 0 auto; }
    .cta .cta-content-wrap p {
      color: #ffffff;
      max-width: 1130px;
      margin: 0 auto 2.5rem auto;
      font-size: 18px; }
